@import url("open-iconic/font/css/open-iconic-bootstrap.min.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&display=swap');

:root
{
    --header-height:50px;
    --foter_height:10px;
}
body, html {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.btn-link, a {
    color: #0366d6
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac
}

.content {
    padding-top: 1.1rem
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050
}

.invalid {
    outline: 1px solid red
}

.validation-message {
    color: red
}

#blazor-error-ui {
    background: #ffffe0;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0,0,0,.2);
    display: none;
    left: 0;
    padding: .6rem 1.25rem .7rem;
    position: fixed;
    width: 100%;
    z-index: 1000
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: .75rem;
        top: .5rem
    }

.menu-upload {
    top: auto !important;
    bottom: 10% !important;
    right: 1% !important;
    left: 75% !important;
    display: block !important;
    position: fixed !important;
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 35em
}

#previews {
    margin-top: 1rem
}

.img-upload {
    float: left;
    padding: 5px 15px 5px 0;
    max-width: 20%;
    height: auto
}

.filename {
    overflow: hidden !important;
    text-overflow: ellipsis
}

.cancelUpload {
    float: right
}
